@charset "UTF-8";
#__bs_notify__ {
  top: auto !important;
  bottom: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", "YuGothic", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  font-feature-settings: "palt";
  line-height: 1.6;
  color: #231815;
}

a {
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
}
a:hover, a:active {
  opacity: .6;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
}

ul, li {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

dl, dt, dd {
  margin: 0;
  padding: 0;
}

p {
  text-align: justify;
  text-justify: inter-ideograph;
  margin: 0 auto;
}

* {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-size: inherit;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media screen and (min-width: 1220px) {
  .sp-tab {
    display: none;
  }
}

@media screen and (max-width: 1219px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.replace {
  position: absolute;
  overflow: hidden;
  height: 1px;
  width: 1px;
  top: 50%;
  padding: 0;
  margin: 0 auto;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
  clip-path: inset(0px 0px 99.9% 99.9%);
}

.row {
  position: relative;
  width: calc(100% + 20px);
  margin: 0 -10px;
  font-size: 0;
}

.col {
  position: relative;
  width: 50%;
  position: relative;
  display: inline-block;
  padding: 0 10px;
  font-size: 1.4rem;
}

.fade {
  animation: fade 3s ease 0s 1 normal;
  -webkit-animation: fade 3s ease 0s 1 normal;
}

.fadein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 1s;
}

.fadeinup {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1s;
}

.fadeinright {
  opacity: 0;
  transform: translate(100px, 0);
  transition: all 1s;
}

.fadeinleft {
  opacity: 0;
  transform: translate(-100px, 0);
  transition: all 1s;
}

ul.fadeturn li {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1s;
}
ul.fadeturn li:nth-child(1) {
  transition-delay: 0.0s;
}
ul.fadeturn li:nth-child(2) {
  transition-delay: 0.4s;
}
ul.fadeturn li:nth-child(3) {
  transition-delay: 0.8s;
}
ul.fadeturn li:nth-child(4) {
  transition-delay: 1.2s;
}
ul.fadeturn li:nth-child(5) {
  transition-delay: 1.6s;
}
ul.fadeturn li:nth-child(6) {
  transition-delay: 2.0s;
}
ul.fadeturn li:nth-child(7) {
  transition-delay: 2.4s;
}
ul.fadeturn li:nth-child(8) {
  transition-delay: 2.8s;
}
ul.fadeturn li:nth-child(9) {
  transition-delay: 3.2s;
}

ul.fadeturn_radar li {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all .8s;
}
ul.fadeturn_radar li:nth-child(1) {
  transition-delay: 0.0s;
}
ul.fadeturn_radar li:nth-child(2) {
  transition-delay: 0.4s;
}
ul.fadeturn_radar li:nth-child(3) {
  transition-delay: 1.0s;
}
ul.fadeturn_radar li:nth-child(4) {
  transition-delay: 1.4s;
}

.scrollin {
  opacity: 1 !important;
  transform: translate(0, 0) !important;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  z-index: 9999;
  -webkit-transition: all 1.2s ease;
  transition: all 1.2s ease;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
#loading .spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform-origin: center;
  transform-origin: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border-width: 8px;
  border-style: solid;
  border-color: #fff rgba(255, 255, 255, 0.12) rgba(255, 255, 255, 0.12);
  -webkit-animation: spinner_anime 1.5s infinite linear forwards;
  animation: spinner_anime 1.5s infinite linear forwards;
}
#loading .spinner span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 12px;
  animation: spinner_loading_text 1.5s infinite linear forwards reverse;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes spinner_anime {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes spinner_anime {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-webkit-keyframes spinner_loading_text {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes spinner_loading_text {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}
@-moz-keyframes animemagnify {
  0% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes animemagnify {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes animemagnify {
  0% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-moz-keyframes flash {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes flash {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
